# class ActionView::NullResolver

### Public Instance Methods

query(path, exts, formats) click to toggle source

    # File lib/action_view/testing/resolvers.rb, line 43
    def query(path, exts, formats)
      handler, format = extract_handler_and_format(path, formats)
      [ActionView::Template.new("Template generated by Null Resolver", path, handler, :virtual_path => path, :format => format)]
    end